1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Oscam Version nicht verfügbar

Dieses Thema im Forum "Archiv" wurde erstellt von semico, 16. April 2011.

  1. semico
    Offline

    semico Freak

    Registriert:
    17. November 2009
    Beiträge:
    215
    Zustimmungen:
    82
    Punkte für Erfolge:
    28
    Beruf:
    Ja, habe einen......
    Ort:
    Hier... und nicht da
    Hallo,

    habe Heute Morgen versucht Online die Oscam Version zu ändern. ( Von
    OSCAM 1.00-unstable_svn build #4896 auf 5011)



    Leider kommt in Putty die Meldung " Gewählte oscam version nicht online verfügbar":JC_hmmm:

    Die gewählte oscam Version wird aber oben unter Online Versionen aufgeführt.

    Wo liegt der Fehler..... die 4896 kann ich ohne weitere Probleme auch ein weiteres mal installieren.

    [Update]

    Na....wer war es :emoticon-0131-angel:whistle2:

    Jetzt funktioniert es.... Danke. :dance3:
     
    Zuletzt bearbeitet: 16. April 2011
    #1
  2. phantom

    Nervigen User Advertisement

  3. mrwong
    Offline

    mrwong VIP

    Registriert:
    17. Januar 2009
    Beiträge:
    4.697
    Zustimmungen:
    2.306
    Punkte für Erfolge:
    113
    Ort:
    Frankenland
    AW: Oscam Version nicht verfügbar

    versuchs mal hiermit

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
    semico gefällt das.
  4. semico
    Offline

    semico Freak

    Registriert:
    17. November 2009
    Beiträge:
    215
    Zustimmungen:
    82
    Punkte für Erfolge:
    28
    Beruf:
    Ja, habe einen......
    Ort:
    Hier... und nicht da
    AW: Oscam Version nicht verfügbar

    Hallo,

    Glücklicherweise konnte ich die Oscam Version 5011 noch herunterladen und automatisch installieren .

    Danach ging der Server Offline. (Die Gründe wird wohl jeder der am IPC Interesse hat wissen.)

    Habe die neue Serveradresse eingetragen.... funktioniert. :good:

    Dort ist die Oscam Version 4743 die höchste, die auf dem Server liegt.

    Danke für den Hinweis.
     
    #3
  5. mrwong
    Offline

    mrwong VIP

    Registriert:
    17. Januar 2009
    Beiträge:
    4.697
    Zustimmungen:
    2.306
    Punkte für Erfolge:
    113
    Ort:
    Frankenland
    AW: Oscam Version nicht verfügbar

    naja lass erstmal alles schauen wie es weitergeht dann gibts auch wieder neue oscam versionen
     
    #4
  6. czutok
    Offline

    czutok Best Member

    Registriert:
    17. März 2009
    Beiträge:
    24.333
    Zustimmungen:
    9.414
    Punkte für Erfolge:
    113
    Ort:
    Unter ne Brücke
    AW: Oscam Version nicht verfügbar

    ich nutze zwar kein IPC und kenne mich damit nicht aus , aber ist es echt so schwer manuel eine datei auszutauschen damit man neuen oscam hat ??

    bei ubuntu tausche ich zb. 1 datei und schon funktioniert der neue cam oder oscam
     
    #5
  7. semico
    Offline

    semico Freak

    Registriert:
    17. November 2009
    Beiträge:
    215
    Zustimmungen:
    82
    Punkte für Erfolge:
    28
    Beruf:
    Ja, habe einen......
    Ort:
    Hier... und nicht da
    AW: Oscam Version nicht verfügbar


    Nein, nicht schwer überhaupt nicht ..... habe es bei meiner Fritzbox oft gemacht. (Egal ob cccam oder oscam.)

    Nur wenn ich das IPC installiert habe möchte ich es auch nutzen. :emoticon-0131-angel
     
    #6

Diese Seite empfehlen